Opencart 2.x - Grab-IT AliExpress v2.02

This is a new OpenCart extension which allows you to import products from all AliExpress sites.

  1. admin
    Grab-IT AliExpress
    56193bef2ef8a-resize-710x380.jpg
    This is a new OpenCart extension which allows you to import products from all AliExpress sites.
    Get all 15 AliExpress languages with one main link.
    You can use it if you insert new products or edit existing products.
    Before you import the product you can choose what you need and can set it to any language.
    That makes it possible to build a product from different sites, not only from one site.
    The new Save-Stay button at the Insert page helps you to create new products in a row, without loosing the default settings.
    The new Insert button at the Edit page helps you to create new products with the settings of an existing product.
    Later upcomming extensions for other sites can be easily integrated with plug and play.

    Settings panel:
    Settings.gif

    Settings panel Opencart 2.0.0.0:
    Settings2000.gif

    Supported from this extension:
    Product Name
    Product Meta Description
    Product Meta Keywords
    Product Description
    Product Pictures(Replace or append)
    Product Price(Possible to add additional % amount)
    Product Dimensions
    Product Length-Class
    Product Weight
    Product Weight-Class
    Stores the description pictures on your server and renames them
    Renames links, that they don't link to another website
    Renames picture alt text

    New:
    Save description pictures as product pictures.
    Includes option pictures if you save the product pictures.
    Convert product price to your default shop currency, USD currency must be installed.
    Add Item Specifics to the Product Description.
    Removes links within item specifics.
    Style of the Item Specifics can easily be changed by editing the aliexpress_settings.php file.

    Requirements:
    Tested with OpenCart installations 1.4.9, 1.5.4 - 1.5.6.4 and 2.0.0.0 with vQmod 2.5.1
    Other versions can be tested on request.
    Latest vQmod engine installed, Grab-IT AliExpress needs vQmod version 2.4.0 at least or 2.5.0 with OpenCart 2
    PHP version 5.3 or higher, installed on your server.

    Installation:
    Copy all files to your OpenCart root directory, no files will overwritten.
    No setup needed.

    If you have any problems or questions, contact our Support directly, please don't use the Comments section.
    If you want to see Grab-IT AliExpress in action visit our Demo-Site.

    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]

    Изображения

    1. 2016-11-28_212555.png
    veniamin, kasturi, demidoff и 37 другим нравится это.